<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE dmodule [
<!NOTATION CGM PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
]>
 <dmodule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="C:\Development\StarterKit\S1000D_2.2.1\procedSchema.xsd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:fm="http://www.itp-x.co.uk/xslt" xmlns:dc="http://www.purl.org/dc/elements/1.1/" xmlns:dm="http://www.s1000d.org/dm">
<rdf:Description>
<dc:Title>Data module-Remove procedures</dc:Title>
<dc:Creator>U8025</dc:Creator>
<dc:Subject>Data module-Remove procedures</dc:Subject>
<dc:Publisher>U8025</dc:Publisher>
<dc:Contributor>U8025</dc:Contributor>
<dc:Date>2006-02-15</dc:Date>
<dc:Type>text</dc:Type>
<dc:Format>text/xml</dc:Format>
<dc:Identifier>AA-A-00-00-00-0000-520A-A_001-01</dc:Identifier>
<dc:Rights>01_cc51_cv51</dc:Rights>
</rdf:Description>
<idstatus>
<dmaddres>
<dmc>
<avee>
<modelic>AA</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>00</discodev>
<incode>520</incode>
<incodev>A</incodev>
<itemloc>A</itemloc>
</avee>
</dmc>
<dmtitle>
<techname>Data module</techname>
<infoname>Remove procedures</infoname>
</dmtitle>
<issno inwork="02" type="changed" issno="001"/>
<issdate month="08" day="31" year="2006"/>
</dmaddres>
<status>
<security class="01"/>
<rpc rpcname="0">00000</rpc>
<orig origname="0">00000</orig>
<applic/>
<brexref>
<refdm xlink:actuate="onRequest" xlink:type="simple" xlink:show="replace">
<avee>
<modelic>ITPX</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>A</discodev>
<incode>022</incode>
<incodev>A</incodev>
<itemloc>D</itemloc>
</avee>
<issno type="new" issno="001"/>
</refdm>
</brexref>
<qa>
<unverif/>
</qa>
<skill skill="sk02"/>
</status>
</idstatus>
<content>
<proced>
<prelreqs>
<reqconds>
<noconds/>
</reqconds>
<supequip>
<supeqli>
<supequi>
<nomen>Work stand</nomen>
<identno>
<mfc>mfc</mfc>
<pnr>pnr-001</pnr>
</identno>
<qty>1</qty>
</supequi>
</supeqli>
</supequip>
<supplies>
<nosupply/>
</supplies>
<spares>
<nospares/>
</spares>
<safety>
<nosafety/>
</safety>
</prelreqs>
<mainfunc id="N04B49AD8.03CDB540">
<step1>
<para>Remove...</para>
</step1>
</mainfunc>
<closereqs id="N04B49AD8.03CB3E88">
<reqconds>
<noconds/>
</reqconds>
</closereqs>
</proced>
</content>
</dmodule>
